/*
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bclds/v2.7.5/css/spip.agenda.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/sites/katiabessette.fr/squelettes/css/variables.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/hide-text.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/opacity.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/image.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/labels.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/reset-filter.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/resize.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/responsive-visibility.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/size.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/tab-focus.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/reset-text.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/text-emphasis.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/text-overflow.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/vendor-prefixes.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/alerts.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/buttons.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/panels.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/pagination.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/list-group.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/nav-divider.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/forms.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/progress-bar.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/table-row.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/background-variant.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/border-radius.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/gradients.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/clearfix.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/center-block.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/nav-vertical-align.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/grid-framework.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/grid.less
*/
.section-agenda {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 72px;
}
.page_evenement .cartouche {
  padding-top: 0;
  padding-bottom: 0;
  overflow: hidden;
}
.evenements {
  text-align: left;
  margin-bottom: 24px;
}
.card-event.card-resume .card-img-top {
  background-color: #dbe0b9;
}
.card-event.card-resume .event-banner {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 1em;
  margin-left: 1em;
}
.event {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 24px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.event:before,
.event:after {
  display: table;
  content: " ";
}
.event:after {
  clear: both;
}
.event .h3 {
  display: block;
  margin-top: 0;
  margin-bottom: 12px;
}
.event .spip_logo {
  display: none;
}
@media screen and (min-width: 768px) {
  .event .spip_logo {
    float: right !important;
    display: block;
    margin: 0 0 5px 10px;
    max-width: 20%;
    border-radius: 6px;
  }
}
.event-banner {
  width: 5.5em;
  text-align: center;
  overflow: hidden;
  flex-shrink: 0 !important;
}
.event-banner .label {
  display: block;
  padding: 0.75em 0;
  font-size: 80%;
  line-height: 1.5;
}
.event-banner .label-date {
  background-color: #801818;
}
.event-banner .label-date[href]:hover,
.event-banner .label-date[href]:focus {
  background-color: #551010;
}
.event-banner .day {
  display: block;
  text-align: center;
  font-size: 2em;
  line-height: 1;
}
.event-banner .month {
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.85em;
}
.event-banner .year {
  display: block;
  text-align: center;
  font-size: 0.85em;
}
.nav .event-banner {
  display: block;
  float: left;
  margin-right: 2em;
  width: 5.5em;
  text-align: center;
  overflow: hidden;
}
.event-content,
.event-address {
  overflow: hidden;
}
.event-default {
  color: #555555;
  background-color: #dbe0b9;
  border: 1px solid #c9d195;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.1);
}
.event-default blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}
.event-default .event-banner-muted {
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.event-muted {
  background-color: #eeeeee;
  border: 1px solid #dddddd;
  color: #777777;
}
.event-muted blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}
.event-muted .event-banner {
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.event-muted .event-link,
.event-muted .spip_in,
.event-muted .spip_out {
  color: #6a6a6a;
}
.calendriermini {
  margin-left: auto;
  margin-right: auto;
  max-width: 350px;
  overflow: hidden;
}
.calendriermini .datepicker-inline {
  width: auto;
}
.calendriermini .datepicker table tr td.old,
.calendriermini .datepicker table tr td.new {
  opacity: 0.5;
}
.formulaire_participer_evenement {
  margin-top: 24px;
}
